
core.register_on_player_hpchange(function(player, hp_change, reason)
    if hp_change >= 0 then return end
	core.sound_play("aom_player_hurt", {
        object = player,
        gain = 0.5,
        max_hear_distance = 10,
    })
end, false)
